<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./styles/style.scss">
  <link rel="shortcut icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <title>CES - Jeu Concours</title>
</head>
<body>
	<header>
		<a href="./index.html"><img class="sectionHeader__img" src="./assets/images/ces_logo-texte.png" alt="Une photo de notre logo"></a>
	</header>
	<section class="sectionFinal">
		<p class="sectionFinal__title">Merci pour ta participation !</p>
		<p class="paragraphe">Les résultats seront annoncés le 25 Décembre 2018. En attendant, n'hésite pas à visiter notre site web pour t'informer sur le prochain Consumer Electronics Show !</p>
		<div class="lineGrey"></div>
		<div class="sectionFinal__container">
			<img class="sectionFinal__img" src="./assets/images/ces_img.jpg" alt="Une image du CES">
			<div class="sectionFinal__bg">
				<p class="sectionFinal__chiffre">175000+</p>
				<p class="sectionFinal__description">personnes attendues</p>
				<div class="sectionFinal__line"></div>
				<p class="sectionFinal__chiffre">4500+</p>
				<p class="sectionFinal__description">compagnies exposées</p>
				<div class="sectionFinal__line"></div>
				<p class="sectionFinal__chiffre">1000+</p>
				<p class="sectionFinal__description">conférienciers</p>
				<div class="sectionFinal__line"></div>
				<a href="https://www.ces.tech" class="link"><button class="sectionFinal__button">Voir plus</button></a>
			</div>
			
		</div>
	</section>

</body>
</html>